export const MAIN_COLOR = '#0D0D0D';
export const WHITE_COLOR = '#FFFFFF';
export const PRIMARY_COLOR = '#04555c';
export const SECONDARY_COLOR = '#e1e8e9';
export const LIGHT_COLOR = '#f9f9f9';
export const GREY_COLOR = '#dddedd';
export const RED_COLOR = 'red';
export const ORANGE_COLOR = '#f5a623';
export const MAIN_RED = '#D51F41';
export const NAVY_COLOR = '#414865';
